// Webbutik

.webbutik {
  margin-bottom: 185px;
  margin: 0 auto;
  max-width: 1440px;
  @media (max-width: $desktop) and(min-width: $tablet) {
    margin-bottom: 100px;
  }
  &_nav {
    @include flex();
    position: relative;
    @media (max-width: $desktop) {
      margin-bottom: 100px;
    }
  }
  &_nav-btn {
    @include flex($text-align: start);
    max-width: 360px;
    min-height: 120px;
    padding: 37px 74px;
    font-family: $font-primary;
    font-weight: 500;
    font-size: 18px;
    line-height: 23px;
    color: $secondary-color;
    border: 1px solid #e5e5e5;
    border-bottom: none;
    border-top: none;
    position: relative;
    @media (max-width: $laptop) {
      border-bottom: 1px solid #e5e5e5;
    }
    @media (max-width: $laptop) and(min-width: $mobile) {
      border-top: 0;
      border-right: 0;
      border-bottom: 1px solid #e5e5e5;
      border-left: 0;
      padding: 34px 53px;
      font-size: 16px;
      line-height: 21px;
    }
    &:nth-child(2) {
      border-right: none;
      @media (min-width: $tablet-min) and(max-width:$tablet-custom) {
        border-left: none;
      }
      @media (max-width: $desktop-max) and(min-width:$tablet) {
        border-left: 1px solid #e5e5e5;
      }

      @media (max-width: $laptop) and(min-width:$laptop-min-custom) {
        border-right: 1px solid #e5e5e5;
      }
      @media (min-width: $laptop) and(max-width:$desktop) {
        border-bottom: 1px solid #e5e5e5;
      }
    }
    &:nth-child(3) {
      @media (max-width: $laptop) {
        border-left: none;
        border-bottom: 1px solid #e5e5e5;
      }
      @media (min-width: $laptop) and(max-width:$desktop) {
        border-right: none;
        border-bottom: 1px solid #e5e5e5;
      }
    }
    &:first-child {
      border: none;
      @media (max-width: $laptop) {
        border-bottom: 1px solid #e5e5e5;
      }
      @media (min-width: $laptop) and(max-width:$desktop) {
        border-bottom: 1px solid #e5e5e5;
      }
    }
    &:last-child {
      border: none;
      @media (max-width: $tablet-min) and(min-width:$tablet-custom) {
        border-left: none;
      }
      @media (max-width: $tablet) and(min-width:$tablet-custom) {
        border-left: none;
      }
      @media (max-width: $laptop) and(min-width:$tablet-min) {
        border: none;
      }
      @media (max-width: $laptop) {
        border-bottom: 1px solid #e5e5e5;
      }
      @media (min-width: $laptop) and(max-width:$desktop) {
        border-bottom: 1px solid #e5e5e5;
      }
      @media (max-width: $desktop) and(min-width:$laptop-min-custom) {
        border-left: none;
      }
      @media (max-width: $laptop-min-custom) and(min-width:$tablet) {
        border-left: 1px solid #e5e5e5;
      }
    }
    &:hover {
      background: $btn-primary_bg;
      color: $white-color;
    }
    &:hover .icons_hover-white {
      display: block;
    }
    &:hover .icons_hover-black {
      display: none;
    }
    .icons_hover-white {
      display: none;
    }

    .icons {
      width: 25px;
      height: 25px;
      margin-right: 12px;

      img {
        max-width: 25px;
      }
    }
  }
  &_box-card {
    margin: 0 auto;
    max-width: 1440px;
    min-width: 320px;
    position: relative;
    @media (max-width: $mobile-max) and(min-width: $mobile) {
      padding: 0 10px 50px;
    }
    @media (max-width: $desktop) and(min-width: $mobile-max) {
      padding: 0 20px;
    }
    .webbutik_box-title {
      @include flex($justify: space-between);
      margin-bottom: 22px;
      @media (max-width: $desktop) and(min-width: $mobile) {
        margin: 60px 0 50px;
      }
      @media (max-width: $tablet-min) and(min-width: $mobile) {
        @include flex($justify: center);
        
      }
      .btn-border {
        padding: 15px 25px;
        @media (max-width: $mobile-max) and(min-width: $mobile) {
          position: absolute;
          bottom: -5px;
        }
        @media (max-width: $tablet-min) and(min-width:$mobile-max ) {
          position: absolute;
        
          bottom: -45px;
        }
      }
    }
    .webbutik_img-card {
      @include flex($justify: space-between);
      @media (max-width: $tablet-min) and(min-width: $mobile) {
        @include flex($justify: center);
        gap: 0 20px;
      }
      @media (max-width: $desktop) and(min-width: $tablet-min) {
        @include flex($justify: center);
        gap: 0 46px;
      }
      .card {
        width: 341px;
        background: $card-color_bg;
        border: none;
        display: none;
        padding: 25px 30px;
        @media (max-width: $tablet-min) and(min-width: $mobile) {
          width: 300px;
          padding: 20px;
        }
        &:hover {
          background: $white_bg;
          border: 1px solid #e5e5e5;
          box-sizing: border-box;
          box-shadow: 0px 0px 68px rgba(141, 141, 141, 0.25);
        }
        img {
          mix-blend-mode: darken;
        }
      }
      .card.active {
        display: flex;
        margin-bottom: 25px;
        @media (max-width: $tablet) and(min-width: $mobile) {
          margin-bottom: 40px;
        }
      }
      .card-body {
        padding: 0;
        text-align: start;
        .active {
          background-color: $btn-primary_bg;
        }
      }
    }
  }
  .hr {
    margin: 0 auto 85px;
    @media (max-width: $tablet) {
    }
    @media (max-width: $desktop) and(min-width: $mobile) {
      display: none;
    }
  }
}
